<?php
namespace app\shared\logic\user;
use app\shared\model\GoodsCat;
use app\shared\model\Goods;
use think\exception\ValidateException;
use app\BaseController;
//商品购物车
class GoodsCartForm extends  UserForm
{
	//列表
	public function list(){
		$form=new GoodsCartForm();
		return $form->catList();
	}
	//列表
    public function edit(){
    	$form=new GoodsCartForm();
		return $form->edit();
    }
    //详情
    public function delete(){
    	$form=new GoodsCartForm();
		return $form->delete();
    }
}